porter librairie ide 0.23-22 vers 1.0

bonjour le monde,
suite à mes déboires avec 2 libs, j'aimerai connaitre la facon de porter une lib 0.23-0.22 vers 1.0 en la rendant compatible évidemment.
si vous avez des liens ou tutos, je suis preneur.
merci d'avance

Bonjour,

infobarquee:
suite à mes déboires avec 2 libs, j'aimerai connaitre la facon de porter une lib 0.23-0.22 vers 1.0 en la rendant compatible évidemment.
si vous avez des liens ou tutos, je suis preneur.

Ici :

ou sur mon blog (milieu d'article) :

merci Skywodd :wink: